Last Comment Bug 59866 - Implement Basic Authentication.
: Implement Basic Authentication.
Status: RESOLVED FIXED
:
Product: Core Graveyard
Classification: Graveyard
Component: Java APIs to WebShell (show other bugs)
: Trunk
: All All
: P3 enhancement (vote)
: ---
Assigned To: edburns
: Alexei V. Mokeev
:
Mentors:
Depends on: 59981 61669
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-11 15:39 PST by edburns
Modified: 2012-04-09 22:27 PDT (History)
0 users
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
tar.gz checkpoint. (30.97 KB, application/octet-stream)
2000-11-11 15:42 PST, edburns
no flags Details
tar.gz checkpoint, this one works in the debugger for some sites. (31.37 KB, application/octet-stream)
2000-11-28 14:05 PST, edburns
no flags Details
Final iteration, works with disabled cache. (31.02 KB, application/octet-stream)
2000-11-30 15:40 PST, edburns
no flags Details

Description edburns 2000-11-11 15:39:10 PST
Implement Basic Authentication.
Comment 1 edburns 2000-11-11 15:39:48 PST
New Feature!
Comment 2 edburns 2000-11-11 15:42:45 PST
Created attachment 19112 [details]
tar.gz checkpoint.
Comment 3 edburns 2000-11-28 14:05:24 PST
Created attachment 19820 [details]
tar.gz checkpoint, this one works in the debugger for some sites.
Comment 4 edburns 2000-11-30 15:40:24 PST
Created attachment 19968 [details]
Final iteration, works with disabled cache.
Comment 5 edburns 2001-01-04 13:16:51 PST
Marking fixed, bug 61669 still a problem.

Please see bug http://bugzilla.mozilla.org/show_bug.cgi?id=64334 for the 
relnotes for webclient 1.0
Comment 6 geetha.vaidyanaathan 2001-11-05 09:37:41 PST
Changing QA contact

Note You need to log in before you can comment on or make changes to this bug.